Subject: Re: minimum wage
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Thu, 17 Dec 2009 08:16:01 -0500

Sandra,
I didn't want you to think I had forgotten about you.  I did leave a message on your voicemail the other day.  I am in the middle of a few of projects now that are keeping me away from my desk much of the time so I may not be available via the phone.  If you want you can just email me the address(es) and the quantities of what you will be needing.  Email may be the best way to get any orders you need processed now.  I will be checking my email throughout the day. We do have the 2010 posters in stock now so feel free to send me all orders you may have for any of your locations.  I appreciate your patience and hope to hear from you soon.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: 'Mike' 
  Sent: Thursday, December 10, 2009 3:58 PM
  Subject: RE: minimum wage

  Hi Mike,

  We just acquired another property in Chicago,

  I would need to order 3 complete sets of Federal and State 

  Thank you

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, April 28, 2009 10:18 AM
  To: Sandra Angela Toulon
  Subject: Re: minimum wage

  The Minnesota minimum wage is less than the Federal minimum wage so they now have to observe the Federal.  There are still some smaller companies that still can fall under the state but they have to qualify to do so.  It is a very small percentage of businesses that this can be the case for.  For all practical purposes, businesses have to follow the higher amount.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Sandra Angela Toulon 

    To: Mike 

    Sent: Monday, April 27, 2009 3:54 PM

    Subject: FW: minimum wage

    Hi Mike,

    Look at Minnesota, what you sent me is different

    Thank you

    Sandra Toulon, PHR. 
    Senior Human Resources Manager 
    Crescent Heights 
    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com 

    "Live as if you were to die Tomorrow. Learn as if you were to Live Forever." Mohandas Gandhi

     

    From: Sandra Angela Toulon 
    Sent: Monday, April 27, 2009 3:53 PM
    To: Kathy Curtis
    Subject: RE: minimum wage

     

     

    Minnesota Minimum Wage Rates

          MINNESOTA 
         Future Effective Date
         Basic Minimum Rate(per hour)
         Premium Pay After Designated Hours 2
         
          Daily
         Weekly
         
          Large employer (enterprise with annual receipts of $625,000 or more) 
          
         $6.15
          
         48
         
          Small employer (enterprise with annual receipts of less than $625,000) 
          
         $5.25
          
         48

     

     

    Sandra Toulon, PHR. 
    Senior Human Resources Manager 
    Crescent Heights 
    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com 

    "Live as if you were to die Tomorrow. Learn as if you were to Live Forever." Mohandas Gandhi

     

    From: Kathy Curtis 
    Sent: Monday, April 27, 2009 3:26 PM
    To: Sandra Angela Toulon
    Subject: minimum wage

    What is minimum wage in MN?  tx

    Kathy L. Curtis

    Director of Human Resources

    Crescent Heights

    2200 Biscayne Boulevard

    Miami,  FL   33137

    Telephone (305) 374-5700 X7266 

    Cell           (305) 331-9564

    [email-masked]

    www.crescentheights.com